{% load static %}
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title></title>

    <link rel="stylesheet" href="{% static 'bootstrap-3.3.5/css/bootstrap.css' %}">
    <link rel="stylesheet" href="{% static 'bootstrap-3.3.5/css/bootstrap-theme.css' %}">
    {% block endhead %}
    {% endblock %}
</head>
<body>
<div class="container">
    {% block main %}
    {% endblock %}
</div>
<script type="text/javascript" src="{% static 'jquery/jquery.js' %}"></script>
<script type="text/javascript" src="{% static 'bootstrap-3.3.5/js/bootstrap.js' %}"></script>

{% block scripts %}

{% endblock %}
</body>
</html>